<html>
<head>
<title> Cine a inventat primul computer? </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
	       </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" >  Cine a inventat primul computer?
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p61.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Un calculator este o masina de prelucrat date si informatii conform unei liste de instructiuni numita program. In zilele noastre calculatoarele se construiesc in mare majoritate din componente electronice si de aceea cuvantul "calculator" inseamna de obicei un calculator electronic. Calculatoarele care sunt programabile liber si pot, cel putin in principiu, prelucra orice fel de date sau informatii se numesc universale. Calculatoarele actuale nu sunt doar masini de prelucrat informatii, ci si dispozitive care faciliteaza comunicatia intre doi sau mai multi utilizatori, de exemplu sub forma de numere, text, imagini, sunet sau video sau chiar toate deodata (multimedia).
   <br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Odata cu revigorarea matematicii si a stiintelor in timpul Renasterii europene au aparut o succesiune de dispozitive mecanice de calculat, bazate pe principiul ceasornicului, de exemplu masina inventata de Blaise Pascal. Tehnica de stocare si citire a datelor pe cartele perforate a aparut in secolul al XIX-lea. In acelasi secol, Charles Babbage este cel dintai care proiecteaza o masina de calcul complet programabila (1837), insa din pacate proiectul sau nu va prinde roade, in parte din cauza limitatilor tehnologice ale vremii.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
In prima jumatate a secolului al XX-lea, nevoile de calcul ale comunitatii stiintifice erau satisfacute de calculatoare analoage, foarte specializate si din ce in ce mai sofisticate. Perfectionarea electronicii digitale (datorata lui Claude Shannon in anii 1930) a condus la abandonarea calculatoarelor analogice in favoarea celor digitale (numerice), care modeleaza problemele in numere (biti) in loc de semnale electrice sau mecanice. Este greu de precizat care a fost primul calculator digital; realizari notabile au fost: calculatorul Atanasoff-Berry, masinile Z ale germanului Konrad Zuse - de exemplu calculatorul electromecanic Z3, care, desi foarte nepractic, a fost probabil cel dintai calculator universal, apoi calculatorul ENIAC cu o arhitectura relativ inflexibila care cerea modificari ale cablajelor la fiecare reprogramare, precum si calculatorul secret britanic Colossus, construit pe baza de lampi si programabil electronic.<br></p></FONT>
        </td>
	</tr>        
</table>

</body>
</html>